body {
 	background-color:#e3e7cf;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 	
	line-height: 18px; 
	color: #333333;

}



table-style {
 	border-left:1px solid white;
	border-right:1px solid white;
	border-bottom:1px solid white;
}



#footer {
	padding-left: 0px;
	margin-bottom: 5px;
	color:#333333;
}




h1 {

	font-size:14px;
	margin-top:0px;
}

h2 {

	font-size:12px;
	margin-top:0px;
}


a:link { color: #333333; text-decoration: none;}
a:visited { color: #333333;text-decoration: none;}
a:hover {color: #666666; text-decoration: underline;}


a.footerlinks:hover {  color: #000; text-decoration: underline;}
a.footerlinks:link { color: #333333; text-decoration: none;}
a.footerlinks:visited { color: #000;text-decoration: none;}
a.footerlinks:active { color: #333333; text-decoration: none;}
